EcoWatch for Symbian - Support #47

Create project stub files
12/17/2011 10:38 PM - Anekcanap BopoawH

Status: Closed Start date: 12/17/2011
Priority: Normal Due date:

Assignee: AnekcaHnop BopoauH % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.1.0 Spent time: 2.25 hours
Description

Symbian app stub should include network access and automatic screen rotation features.

History

#1-12/17/2011 11:10 PM - AnekcaHnp BoponvH

- Status changed from New to In Progress

#2 - 02/13/2012 06:40 AM - AnekcaHaop BopoauH
- Status changed from In Progress to Closed

- % Done changed from 0 to 100
